<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="ContentManager.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="jtagContentManager.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="DLC_Explorer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <ContentManager.Properties.Settings>
            <setting name="WindowTop" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="WindowLeft" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="WindowHeight" serializeAs="String">
                <value>560</value>
            </setting>
            <setting name="WindowWidth" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="TreeWidth" serializeAs="String">
                <value>190</value>
            </setting>
            <setting name="XUID1" serializeAs="String">
                <value>0009000000000001</value>
            </setting>
            <setting name="XUID2" serializeAs="String">
                <value>0009000000000002</value>
            </setting>
            <setting name="XUID3" serializeAs="String">
                <value>0009000000000003</value>
            </setting>
            <setting name="XUID4" serializeAs="String">
                <value>0009000000000004</value>
            </setting>
            <setting name="XUID5" serializeAs="String">
                <value>0009000000000005</value>
            </setting>
            <setting name="XUID6" serializeAs="String">
                <value>0009000000000006</value>
            </setting>
            <setting name="XUID7" serializeAs="String">
                <value>0009000000000007</value>
            </setting>
            <setting name="XUID8" serializeAs="String">
                <value>0009000000000008</value>
            </setting>
            <setting name="XUID9" serializeAs="String">
                <value>0009000000000009</value>
            </setting>
            <setting name="XUID10" serializeAs="String">
                <value>000900000000000A</value>
            </setting>
            <setting name="XUID11" serializeAs="String">
                <value>000900000000000B</value>
            </setting>
            <setting name="XUID12" serializeAs="String">
                <value>000900000000000C</value>
            </setting>
            <setting name="XUID13" serializeAs="String">
                <value>000900000000000D</value>
            </setting>
            <setting name="XUID14" serializeAs="String">
                <value>000900000000000E</value>
            </setting>
            <setting name="XUID15" serializeAs="String">
                <value>000900000000000F</value>
            </setting>
            <setting name="FTPserver" serializeAs="String">
                <value>192.168.1.000</value>
            </setting>
            <setting name="FTPusername" serializeAs="String">
                <value>xbox</value>
            </setting>
            <setting name="FTPpassword" serializeAs="String">
                <value>xbox</value>
            </setting>
            <setting name="FTPport" serializeAs="String">
                <value>21</value>
            </setting>
            <setting name="HomePath" serializeAs="String">
                <value />
            </setting>
            <setting name="column0DisplayOrder" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="column1DisplayOrder" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="column2DisplayOrder" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="column3DisplayOrder" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="column4DisplayOrder" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="column5DisplayOrder" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="column6DisplayOrder" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="column7DisplayOrder" serializeAs="String">
                <value>7</value>
            </setting>
            <setting name="column8DisplayOrder" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="UseJQE" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UseXBUC" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FSDDrivePath" serializeAs="String">
                <value />
            </setting>
            <setting name="AdvancedMode" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LoadFilesAtStartup" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowSplash" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OrganizeOutputPath" serializeAs="String">
                <value />
            </setting>
            <setting name="WindowMaximized" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="OrganizeStyle" serializeAs="String">
                <value />
            </setting>
            <setting name="OrganizeMethod" serializeAs="String">
                <value />
            </setting>
            <setting name="OrganizeOverwrite" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowWizard" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FTPdevice" serializeAs="String">
                <value>&lt;default&gt;</value>
            </setting>
        </ContentManager.Properties.Settings>
        <jtagContentManager.Properties.Settings>
            <setting name="WindowTop" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="WindowLeft" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="WindowHeight" serializeAs="String">
                <value>560</value>
            </setting>
            <setting name="WindowWidth" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="TreeWidth" serializeAs="String">
                <value>190</value>
            </setting>
            <setting name="XUID1" serializeAs="String">
                <value>0009000000000001</value>
            </setting>
            <setting name="XUID2" serializeAs="String">
                <value>0009000000000002</value>
            </setting>
            <setting name="XUID3" serializeAs="String">
                <value>0009000000000003</value>
            </setting>
            <setting name="XUID4" serializeAs="String">
                <value>0009000000000004</value>
            </setting>
            <setting name="XUID5" serializeAs="String">
                <value>0009000000000005</value>
            </setting>
            <setting name="XUID6" serializeAs="String">
                <value>0009000000000006</value>
            </setting>
            <setting name="XUID7" serializeAs="String">
                <value>0009000000000007</value>
            </setting>
            <setting name="XUID8" serializeAs="String">
                <value>0009000000000008</value>
            </setting>
            <setting name="XUID9" serializeAs="String">
                <value>0009000000000009</value>
            </setting>
            <setting name="XUID10" serializeAs="String">
                <value>000900000000000A</value>
            </setting>
            <setting name="XUID11" serializeAs="String">
                <value>000900000000000B</value>
            </setting>
            <setting name="XUID12" serializeAs="String">
                <value>000900000000000C</value>
            </setting>
            <setting name="XUID13" serializeAs="String">
                <value>000900000000000D</value>
            </setting>
            <setting name="XUID14" serializeAs="String">
                <value>000900000000000E</value>
            </setting>
            <setting name="XUID15" serializeAs="String">
                <value>000900000000000F</value>
            </setting>
            <setting name="FTPserver" serializeAs="String">
                <value>192.168.1.000</value>
            </setting>
            <setting name="FTPusername" serializeAs="String">
                <value>xbox</value>
            </setting>
            <setting name="FTPpassword" serializeAs="String">
                <value>xbox</value>
            </setting>
            <setting name="FTPport" serializeAs="String">
                <value>21</value>
            </setting>
            <setting name="HomePath" serializeAs="String">
                <value />
            </setting>
            <setting name="column0DisplayOrder" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="column1DisplayOrder" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="column2DisplayOrder" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="column3DisplayOrder" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="column4DisplayOrder" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="column5DisplayOrder" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="column6DisplayOrder" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="column7DisplayOrder" serializeAs="String">
                <value>7</value>
            </setting>
            <setting name="column8DisplayOrder" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="UseJQE" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UseXBUC" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FSDDrivePath" serializeAs="String">
                <value />
            </setting>
            <setting name="AdvancedMode" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LoadFilesAtStartup" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowSplash" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OrganizeOutputPath" serializeAs="String">
                <value />
            </setting>
            <setting name="WindowMaximized" serializeAs="String">
                <value>False</value>
            </setting>
        </jtagContentManager.Properties.Settings>
        <DLC_Explorer.Properties.Settings>
            <setting name="WindowTop" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="WindowLeft" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="WindowHeight" serializeAs="String">
                <value>560</value>
            </setting>
            <setting name="WindowWidth" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="TreeWidth" serializeAs="String">
                <value>190</value>
            </setting>
            <setting name="XUID1" serializeAs="String">
                <value>0009000000000001</value>
            </setting>
            <setting name="XUID2" serializeAs="String">
                <value>0009000000000002</value>
            </setting>
            <setting name="XUID3" serializeAs="String">
                <value>0009000000000003</value>
            </setting>
            <setting name="XUID4" serializeAs="String">
                <value>0009000000000004</value>
            </setting>
            <setting name="XUID5" serializeAs="String">
                <value>0009000000000005</value>
            </setting>
            <setting name="XUID6" serializeAs="String">
                <value>0009000000000006</value>
            </setting>
            <setting name="XUID7" serializeAs="String">
                <value>0009000000000007</value>
            </setting>
            <setting name="XUID8" serializeAs="String">
                <value>0009000000000008</value>
            </setting>
            <setting name="XUID9" serializeAs="String">
                <value>0009000000000009</value>
            </setting>
            <setting name="XUID10" serializeAs="String">
                <value>000900000000000A</value>
            </setting>
            <setting name="XUID11" serializeAs="String">
                <value>000900000000000B</value>
            </setting>
            <setting name="XUID12" serializeAs="String">
                <value>000900000000000C</value>
            </setting>
            <setting name="XUID13" serializeAs="String">
                <value>000900000000000D</value>
            </setting>
            <setting name="XUID14" serializeAs="String">
                <value>000900000000000E</value>
            </setting>
            <setting name="XUID15" serializeAs="String">
                <value>000900000000000F</value>
            </setting>
            <setting name="FTPserver" serializeAs="String">
                <value>192.168.1.000</value>
            </setting>
            <setting name="FTPusername" serializeAs="String">
                <value>xbox</value>
            </setting>
            <setting name="FTPpassword" serializeAs="String">
                <value>xbox</value>
            </setting>
            <setting name="FTPport" serializeAs="String">
                <value>21</value>
            </setting>
            <setting name="HomePath" serializeAs="String">
                <value />
            </setting>
            <setting name="column0DisplayOrder" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="column1DisplayOrder" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="column2DisplayOrder" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="column3DisplayOrder" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="column4DisplayOrder" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="column5DisplayOrder" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="column6DisplayOrder" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="column7DisplayOrder" serializeAs="String">
                <value>7</value>
            </setting>
            <setting name="column8DisplayOrder" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="UseJQE" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UseXBUC" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FSDDrivePath" serializeAs="String">
                <value />
            </setting>
        </DLC_Explorer.Properties.Settings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/></startup></configuration>
